WordPress.org

Support

Support » Plugins and Hacks » Slideshow Satellite » [Resolved] Legacy IE (7&8) jQuery Error

[Resolved] Legacy IE (7&8) jQuery Error

Viewing 10 replies - 1 through 10 (of 10 total)
  • Some further information on this, I have tried it with jquery version 1.8.3 and it doesn’t work, but does in all other browsers. 1.9.0 and 1.9.1 it doesn’t work anywhere. Same error in chrome using 1.9.1 as the error in IE7 and 8 using 1.7.2. Something about ‘hover’.

    Plugin Author cpres

    @cpres

    Good to know! I’ll look into it and hopefully find an easy fix. Being on a mac it’s a little hard to test, so if anyone else sees a good solution feel free to speak up!

    As mentioned, using the latest version of jQuery will allow you to replicate the error in chrome which should help in finding a solution. It’s an unusual error since its producing the error in jQuery itself, not in your script. Due to the error though, your script does indeed fail but that doesn’t necessarily mean they are related.

    Plugin Author cpres

    @cpres

    In Advanced Settings you can switch between WordPress jQuery and Google jQuery, have you toggled those to see if it makes any difference?

    I had it on google originally. Flicked over to wordpress, but it still continues to draw the jquery file from google.

    That aside, as mentioned above, I tried a number of different versions and got the same result, so I don’t think that one is the problem.

    Plugin Author cpres

    @cpres

    Thanks for pointing this out!

    I see I’m not the only one whos script had that problem. Here’s a potential solution

    http://stackoverflow.com/questions/13729136/jquery-ishover-in-ie8

    So will you be releasing an update with this fix?

    Plugin Author cpres

    @cpres

    Yes! please bear with me as I finish up a major fix, transitioning from 1 slide table to another slide table.

    Plugin Author cpres

    @cpres

    it’s in the 2.1 release!

    Great, Thanks mate

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Resolved] Legacy IE (7&8) jQuery Error’ is closed to new replies.
Skip to toolbar